Subject: Re: [lojban] ce'u once again

From: [email-masked]
Date: Thu, 4 Apr 2002 19:38:05 EST

In a message dated 4/4/2002 3:16:03 PM Central Standard Time, 
[email-masked] writes:

> > In particular, a reviewer suggested to me that I can't claim a 
> > property applying to a specific individual is a fact, with the 
> > example "Fred's illness is more debilitating than George's". , 
> 
> I think the problem is that "Fred's illness" is ambiguous between
> "the kind of illness Fred has" and "the particular instance of
> illness that Fred has". Cancer is undoubtedly more debilitating than
> diarrhea, but if Fred's cancer is in remission it may be less
> debilitating than George's full-blast travelers' trots.
> 
> The "instance of" is an event, but the "kind of" is probably not
> an event.
> 

Thanks. I was trying to figure out what else was strange about {'le te bilma 
be fi la fred. le te bilma be fi la djordj. cu zmadu le ka ce'u bleri'a'} and 
it is exactly that shift from the event to the disease.
Note also that a fact has to occur, whereas an event (which application of a 
property to an individual clearly is) exists even if it does not occur (or, 
strictly, obtain).